BODY	{
	text-align: justify;
	font-family: Verdana;
	color: #444477;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: lighter;
	overflow:auto;
	}
td{
	font-size:14px;}

a:link       { text-decoration: none; color: #209480; font-style: italic }
a:visited    { text-decoration: none; color: #209480; font-style: italic }
a:active     { text-decoration: none; color: #20AAAA; font-style: italic; font-weight: bold }
a:hover      { text-decoration: none; color: #20AAAA; font-style: italic; }


H1	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
top:0px;
bottom:0px;
	text-align: center;
	vertical-align: center;
	color: #7777AA;
	font-family:times;
 	font-style: italic;
	font-weight: lighter;
	font-size: 150%;
	}

H2	{
	margin: 2px 0px 5px 0px;
	text-align: left;
	color: #7777AA;
	font-family:arial;
 	font-style: italic;
	font-weight: lighter;
	font-size: 16px;
	}

H3	{
	margin: 0px 0px 0px 0px;
	text-align: center;
	color: #7777AA;
	font-family:times;
 	font-style: italic;
	font-weight: lighter;
	font-size: 30;
	}

H6	{
	margin: 0px 0px 0px 0px;
	color: #7777AA;
	font-size: 10;
	font-weight: lighter;
	text-align: center;
	vertical-align: center;
	}

.tableau { background-color : #F2F8F8; border-style: solid; border-color: #0048A0 ; border-width: 1}
.tableau1 { background-color : #FEF4E8; border-style: solid; border-color: #0048A0 ; border-width: 1}
.textTable { font-size: 12px; color: #0048A0 ; /*text-align: center*/}
.textTableVert { color: #209480; font-size: 10px; font-weight:  lighter; padding-bottom: 5px; padding-left: 10px  }

#page {
overflow:auto;
width:100%;
height:100%;
left:0px;
right:0px;
top:0px;
bottom:0px;
padding-left:5px;
padding-right:10px;
padding-bottom:0px;
padding-top:0px; 
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
border-right:solid 0 #CCCCDD;
border-left:solid 0 #CCCCDD;
border-top:solid 0 #CCCCDD;
border-bottom:solid 0 #CCCCDD;
}

.hr { background: url(hr3.png) no-repeat left;
	width:100%;
        }
.hr HR { width: 0; }

.hr_center { background: url(hr3.png) no-repeat center;
	width:100%;
        }
.hr_center HR { width: 0; }


.hr_petit { background: url(hr.png) no-repeat center;
	width:100%;
        }
.hr_petit HR { width: 0; line-height: (16+3)px }

.hr8 { background: url(hr8.png) no-repeat center;
	width:100%;
        }
.hr8 HR { width: 0; }

.hr7 { background: url(hr7.png) no-repeat center;
	width:100%;
        }
.hr7 HR { width: 0; }




